using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using TurnaApp.Model;
using TurnaApp.ViewModel;
using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace TurnaApp.View
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class FinancialPage : ContentPage
    {
        public FinancialPage(int financialPlanId)
        {
            InitializeComponent();

            FinancialPageViewModel viewModel = new FinancialPageViewModel(financialPlanId);

            this.BindingContext = viewModel;
        }
    }
}